[suggest] opensync

Dag Wieers dag at wieers.com
Sat Jun 4 21:21:08 CEST 2005


On Sat, 4 Jun 2005, Koenraad Heijlen wrote:

> Is opensync a valid candidate, it entails:
> 
> - sqlite 3
> 
> - libopensync
> - libopensync-plugin-evolution2
> - libopensync-plugin-file
> - libopensync-plugin-python
> - libopensync-plugin-kdepim 
> 
> - multisync (uses libopensync)
> 
> http://www.opensync.org/wiki/download

Sure, the only possible pain-points are the sqlite package (has to be 
verified with what Fedora is going to ship wrt sqlite2) and whether we 
really want to have 4 different plugin packages. 

(Does something break if we ship a plugin that is not supported and/or is 
there a need to have a user specify what he wants opposed to just 
installing everything disregarding requirements).

--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list